html{
overflow-y:scroll;
}
body
{
	background:#ffffff;
	margin:0px;
	padding:0px;
	font:normal 12px arial,verdana;
	color:#000;
}
a
{
	outline:none;
	color:#000;
}
a:hover
{
	color:#0000;
	text-decoration:underline;
}
button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner 
{
	border: none;
}
.textbox
{
	width:193px;
	color:#666666;
	border:solid 1px #D2D2D4;
	resize:none;
	height:16px;
	outline:none;
}
.dropdown
{
	width:200px;
	color:#666666;
	border:solid 1px #D2D2D4;
	resize:none;
	height:16px;
	outline:none;
}

.button
{
	background:#F6F6F6;
	border:solid 0px #dddddd;
	color:#FFFFFF;
	text-align:center;
	cursor:pointer;
	height:20px;
	padding-bottom:2px;
	font:normal 12px arial;
}

/* wrapper */
div#wrapper
{
	width:960px;
	margin:0px auto;
	padding:0px;
}
div#divInnerWrap
{
	width:960px;
	margin:0px;
	padding:0px;
	float:left;
	background:url('../images/world-map.png') 10px 60px  no-repeat;
}
/* Header */
div#header
{
	float:left;
	margin:0px 0 0 0px;
	padding:0px;
	width:960px;
}
#topGrid
{
	float:left;
	width:960px;
	height:5px;
	margin:10px 0 0 0px;
	padding:0px;
	background:url('../images/outerborder_top.png') no-repeat;
}
#headerCont
{
	float:left;
	margin:0px 0 0 0px;
	padding:0px 10px 10px 10px;
	width:940px;
	background:url('../images/outerborder_mid.png') repeat-y;
}

div#header .left
{
	float:left;
	width:335px;
	margin:0px;
	padding:0px;
}
div#header .right
{
	float:left;
	width:605px;
	margin:0px;
	padding:0px;
	height:120px;
	font-size:14px;
}
div#header .links
{
	text-align:right;
	width:100%;
	margin:0px;
	padding:0px;
	height:30px;
}
div#header .links a
{
	height:30px;
	margin:0 5px 0 5px;
	text-decoration:none;
}
div#header .links a:last-child
{
	margin-right:0px;
}
div#header .phone
{
	text-align:right;
	width:100%;
	margin:10px 0 0 0px;
	padding:0px;
	height:30px;
	font-style:italic;
	font-weight:bold;
}
div#header .cart
{
	text-align:right;
	width:100%;
	margin:15px 0 0 0px;
	padding:0px;
	height:35px;
	color:#999;
}
#topNav
{
	float:left;
	width:940px;
	height:33px;
	margin:0px;
	padding:0px;
}
div#header #topNav .left
{
	float:left;
	width:7px;
	height:33px;
	margin:0px;
	padding:0px;
	background:url('../images/navbar_left.png') no-repeat;
}
div#header #topNav .center
{
	float:left;
	width:926px;
	height:33px;
	margin:0px;
	padding:0px;
	background:url('../images/navbar_mid.png') repeat-x;
}
div#header #topNav .center .links
{
	float:left;
	width:690px;
	margin:8px 0 0 10px;
	padding:0px;
	height:33px;
	text-align:left;
	font-size:14px;
}
div#header #topNav .center .links a
{ 
	text-decoration:none;
	font-weight:bold;
	color:#fff;
}
div#header #topNav .center .links a:hover 
{
	color:#000;
}
div#header #topNav .center .links a.active
{
	color:#000;
}
div#header #topNav .center .search
{
	float:left;
	width:226px;
	margin:0px;
	padding:0px;
	height:33px;
}
div#header #topNav .center .search #txtSiteSearch
{
	float:left;
	width:100%;
	margin:4px 0 0 0px;
	padding:0px;
	font-size:14px;
	height:20px;
}
div#header #topNav .right
{
	float:left;
	width:7px;
	height:33px;
	margin:0px;
	padding:0px;
	background:url('../images/navbar_right.png') no-repeat;
}
/*Container class*/
div#container
{
	float:left;
	width:940px;
	min-height:400px;
	margin:0px 0 0 0px;
	padding:10px;
	background:url('../images/outerborder_mid.png') repeat-y;
}
#divContLeft
{
	float:left;
	width:717px;
	margin:0px 10px 0 0;
	padding:0px;
}
#divContRight
{
	float:right;
	width:213px;
	margin:0px;
	padding:0px;
}
 #divLoginBox
{
	float:left;
	width:213px;
	margin:0px;
	padding:0px;
}
 #divLoginBox .top
{
	float:left;
	width:100%;
	margin:0px;
	height:43px;
	padding:0px;
	background:url('../images/login_top.png') no-repeat;
}
 #divLoginBox .middle
{
	float:left;
	width:100%;
	margin:0px;
	min-height:276px;
	padding:0px;
	background:url('../images/login_mid.png') repeat-y;
}
 #divLoginBox .middle ul
{
	list-style:none;
	margin:10px;
	padding:0px;
	width:193px;
}
 #divLoginBox .middle ul li
{
	list-style:none;
	margin:0 0 5px 0;
	padding:0px;
	width:100%;
	font-size:12px;
}
 #divLoginBox .middle ul li #txtLoginId, #divLoginBox .middle ul li #txtPswd
 {
	width:100%;
	border-radius:none;
	padding:0;
	font-size:12px;
	margin:0;
 }
 #divLoginBox .middle ul li a,#divLoginBox .middle ul li label
{
	text-decoration:underline;
	color:#000;
	font-size:12px;
}
.btnGreen 
{
	width:59px;
	height:23px;
	background:url('../images/button.png') no-repeat;
	border:0px;
	color:#fff;
	font-size:14px;
	cursor:pointer;
	font-weight:bold;
	padding:1px;
	
}
.green 
{
	color:#87B04C;
}
 #divLoginBox .bottom
{
	float:left;
	width:100%;
	margin:0px;
	height:9px;
	padding:0px;
	background:url('../images/login_bot.png') no-repeat;
}
#divContBottom
{
	clear:both;
	float:left;
	width:940px;
	margin:10px 0 0 0px;
	padding:0px;
}
#divContBottom a
{
	width:305px;
	float:left;
	margin:0px;
	padding:0px;
}
#divContBottom a:first-child
{
	margin-right:12px;
}
#divContBottom a:last-child
{
	margin-left:13px;
}
.featTitle
{
	float:left;
	clear:both;
	margin:10px 0 0px 0;
	font-size:18px;
	width:100%;
	color:#50504F;
}
/*Footer*/
#footer
{
	float:left;
	width:960px;
	margin:0px;
	padding:0px;
	color:#50504F;
}
#footerCont
{
	float:left;
	margin:0;
	padding:10px;
	width:940px;
	background:url('../images/outerborder_mid.png') repeat-y;
}
#footerCont hr{
	border-top:1px solid #999999;
	height:1px;
	padding:0px;
	margin:0px 0 10px 0;
	width:100%;
}
#footerCont .left
{
	float:left;
	margin:0px;
	padding:0px;
}
#footerCont .right
{
	float:right;
	margin:0px;
	padding:0px;
}
#bottomGrid
{
	float:left;
	width:960px;
	height:8px;
	margin:0px;
	padding:0px;
	background:url('../images/outerborder_bot.png') no-repeat;
}
#divSlideShow
{
	position:relative;
	float:left;
	width:717px;
	height:328px;
	margin:0px;
	padding:0px;
}
#divSlideShow a {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#divSlideShow a.active {
    z-index:10;
}

#divSlideShow a.last-active {
    z-index:9;
}
.main-container
{
color:black;
float:left;
width:760px;
min-height:570px;
}
.mas-form
{
float:left;
margin:20px 0px 25px 50px;
padding:0px;
width:480px;
display:inline;
font-size:12px;
}

.mas-form ul
{
float:left;
list-style:none;
margin:0px;
padding:0px;
width:480px;
}

.mas-form ul li
{
float:left;
margin:10px 0px 0px 0px;
padding:0px;
width:480px;
display:inline;
text-align: -webkit-match-parent;
}

.mas-form ul li span
{
float:left;
width:160px;
padding:0px;
margin:0px;
line-height:30px;
}
.heading
{
margin:10px 2px 0px 45px;
padding:1px;
width:350px;
font-weight:bold;
font-size:15px;
}
.valdSucs  
{
padding: 8px 35px 8px 14px;
margin-bottom: 20px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
border: 1px solid #fbeed5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #468847;
background-color: #dff0d8;
border-color: #d6e9c6;
display:none;
}
.valdFail
{
padding: 8px 35px 8px 14px;
margin-bottom: 20px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
border: 1px solid #fbeed5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
display:none;
color: #b94a48;
background-color: #f2dede;
border-color: #eed3d7;
}
 
form {
  margin: 0 0 0 0px;
}
.pageTitle
{
	font-size:14px;
	color:#000;
	float:left;
	font-weight:bold;
	width:717px;
	border-bottom:1px solid #000;
	margin-bottom:20px;
	padding-bottom:5px;
}

.searchRes {
padding: 0px;
border: 1px solid #999;
border-bottom:0px;
background:#fff;
overflow: hidden;
width:226px;
z-index:3000;
}

.searchRes ul {
margin: 0px;
padding: 0px;
list-style: none;	
}
.searchRes ul li {
margin: 0px;
padding: 0px 2px 0px 5px;
cursor: pointer;
display: block;
font-size: 12px;
overflow: hidden;
border-bottom: 1px solid #999;
}
.searchSel
{
	background:#eee;
	color:#000;
}
.searchRes ul li  img{
padding:2px;border:1px solid #999;
width:50px;
float:left;
margin:0 5px 5px 0;
}
.searchRes ul li  .title{
float:left;
font-size:12px;
}
.searchRes ul li  .descr{
float:left;
width:100%;
margin:3px 0 0 0 ; 
font-size:11px;
}
#input
{
margin-left:111px;}
.compulsory
{
color:red;
}
#divPayPartners
{
	float:left;
	width:717px;
	margin:80px 0 0 10px;
	text-align:center;
}
#divPayPartners a
{
	float:left;
	margin:0 40px 0 0;
}
.cartHeading
{
	color:#D64426;
	font-weight:bold;
	font-size:12px;
	float:left;
	width:100%;
	margin:0px 0 10px 0;
	clear:both;
}
#tblCart td
{
	border-bottom:1px solid #000;
}
.icon-str
{
color:red;
font-size:15px;
font-weight:bold;
}
.lic-form
{
width:850px;
padding:0 0 10px 20px;
border:1px dashed black;
margin-left:-20px;
}
.val_suc  
{

width:860px;
padding: 8px 35px 8px 14px;
margin: 0 0 20px 20px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
border: 1px solid #fbeed5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #468847;
background-color: #dff0d8;
border-color: #d6e9c6;
display:none;
font-size:14px;
}